@charset "utf-8";
/* CSS Document */


body {
	background-color: #87b649;
}



.header {
	background-color: #FFF;
	float: right;
	height: auto;
	width: 854px;
	font-weight: bold;
}

/* ~~ this container surrounds all other divs giving them their percentage-based width ~~ */
.container {
	width: 1024px; /* the auto value on the sides, coupled with the width, centers the layout. It is not needed if you set the .container's width to 100%. */
	box-shadow: 5px 5px 10px #000;
	top: 20px;
	position: relative;
	bottom: 50px;
	min-width: 780px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000;
	line-height: 1.6em;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #4f8abe;
	font-weight: normal;
	text-align: left;
	margin-top: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #a3d869;
	text-align: left;
	padding-left: 5px;
	margin-left: 15px;
}

.content {
	float: left;
	width: 800px;
	padding-right: 15px;
	height: auto;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	padding-bottom: 15px;
	padding-top: 0px;
	margin-left: 20px;
	line-height: 1.6em;
}
.content p a:link {
	text-decoration: underline;
}
.content p a:hover {
	text-decoration: underline;
}




.content p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 18pt;
	font-weight: normal;
	color: #000000;
}
.content p b {
	font-weight: bold;
	color: #567632;
}
.content h3 {
	font-size: 10pt;
	font-weight: bold;
	color: #567632;
}
.content2 {
	float: left;
	height: auto;
	width: 510px;
	padding-left: 0px;
	line-height: 1.6em;
	margin-left: 20px;
	text-indent: 0;
}
.content3 {
	float: left;
	height: auto;
	width: 505px;
	padding-left: 0px;
	line-height: 1.6em;
	text-indent: 0;
}


.photoCaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: bold;
	color: #000;
	height: auto;
	width: 510px;
}
.photoCaption2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: bold;
	color: #000;
	width: 250px;
	margin-left: 15px;
	padding-top: 5px;
}


.content2 p a:link {
	text-decoration: underline;
}
.content2 p a:hover {
	text-decoration: underline;
}

.content2 p {
	line-height: 1.6em;
}


.content2 p b {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.content2 h3 b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: 567632;
}
.content2 h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #567632;
}

.content2 ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	list-style-image: url(Images/bullet.jpg);
	line-height: 1.6em;
	margin-left: 0px;
	padding-left: 20px;
}


.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
	color: #FFF;
}
/* ~~ The footer ~~ */
.footer {
	padding: 10px 0;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	background-color: #000000;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 20pt;
	text-align: center;
	color: #FFF;
}
.footer a {
	color: #ffffff;
}
.footer a:link {
	text-decoration: underline;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.footer a:hover {
	color: #FFF;
	text-decoration: underline;
}
.LogIn {
	float: right;
	height: 140px;
	width: 350px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding: 5px;
	text-align: right;
	margin-right: 30px;
	color: #567632;
	text-decoration: none;
	line-height: 1.6em;
}
.LogIn b {
	color: #567632;
	text-decoration: none;
}
.LogIn b a {
	text-decoration: none;
}




.LogIn a:link {
	font-size: 10pt;
	color: #567632;
	text-decoration: none;
}
.LogIn a:hover {
	text-decoration: underline;
	color: #567632;
}
.LogIn a:visited {
	color: #567632;
}

.search {
	float: right;
	height: auto;
	width: 365px;
	text-align: right;
	padding-right: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #836e2c;
}

.sidebarR {
	background-color: #f1ae2f;
	float: left;
	height: auto;
	width: 170px;
}
.sidebarR2 {
	float: left;
	width: 265px;
	margin-top: 0px;
	color: #000000;
	height: auto;
	padding-top: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	margin-left: 25px;
}

.sidebarR2 p {
	margin-left: 15
';
	color: #000000;
	font-size: 10pt;
	font-style: normal;
	margin-left: 15px;
}
.sidebarR2 p b {
	color: #f2af32;
	font-size: 10pt;
}
.sidebarR2 p a:visited {
	color: #009;
}

.sidebarR2 p a:hover {
	color: #4f8abe;
	text-decoration: underline;
}
.sidebarR2 p a:link {
	color: #0000FF;
	text-decoration: underline;
}
.sidebarR2 hr {
	margin-left: 15px;
}
.sidebarR2 ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	list-style-image: url(Images/bullet.png);
	line-height: 1.6em;
}
.sidebarR2 ul li ul li a {
	text-indent: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000;
}
.sidebarR2 ul li a:link {
	text-decoration: underline;
}

.sidebarR2 h2 b {
	font-weight: normal;
	color: #567632;
	text-align: left;
	line-height: 1.6em;
}
#jQueryUIAccordion div p a:link {
	color: #00F;
}
#jQueryUIAccordion div p a:hover {
	color: #00F;
}
#jQueryUIAccordion div p a:visited {
	color: #00F;
}
#MenuBar1 li {
	float: left;
	width: 180px;
}
.tip_column1 {
	float: left;
	width: 228px;
	margin-left: 0px;
	padding-left: 15px;
	margin-top: 0px;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}
.tip_colunm1header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #567632;
	height: auto;
	width: 228px;
	float: left;
	padding-left: 15px;
}
.tip_colunm2header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #567632;
	height: auto;
	width: 228px;
	padding-left: 15px;
	float: right;
}



.tip_column1 ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: underline;
}
.tip_column1 ul li a:link {
	font-size: 10pt;
	line-height: 1.6em;
	font-weight: normal;
	text-decoration: underline;
	margin-top: 0px;
}


.tip_column1 p {
	font-size: 10pt;
	font-weight: bold;
	color: #000;
	clip: rect(auto,auto,auto,auto);
}

.tip_column1 h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #567632;
}

.tip_column2 {
	float: right;
	padding-left: 5px;
	width: 235px;
	font-size: 10pt;
}
.tip_column2 ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}
.tip_column2 ul li a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}


.tip_column2 p {
	font-size: 12px;
	font-weight: normal;
	color: #000;
}
.tip_column2 h1 {
	font-size: 10pt;
	font-weight: normal;
	color: #567632;
}

.results_column1 {
	float: left;
	height: auto;
	width: 228px;
	font-family: Arial, Helvetica, sans-serif;
	color: #567632;
	font-size: 14px;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.results_column1 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #567632;
}

.results_column1 ul li b a:link {
	text-decoration: underline;
	font-weight: normal;
}

.results_column2 {
	float: right;
	height: auto;
	width: 228px;
	font-family: Arial, Helvetica, sans-serif;
	color: #567632;
	font-size: 14px;
	font-weight: normal;
}
.results_column2 ul li b a:link {
	text-decoration: underline;
}
.layer b {
	font-weight: bold;
	color: #567632;
}
.tip_column1 p a {
	font-size: 10pt;
}
